Bug-Database: https://github.com/sailfishos/buteo-syncfw/issues
Bug-Submit: https://github.com/sailfishos/buteo-syncfw/issues/new
Repository: https://github.com/sailfishos/buteo-syncfw.git
Repository-Browse: https://github.com/sailfishos/buteo-syncfw
